[no subject]

Hiya,

I'm pleased to release the decoders package 2.3.6.  The release contains
minor modification to all the decoders with a major change to the Upperair
decoder.  The minor changes were y2k type of fixes and the Upperair decoder
was modified to use the AWIPS cdl called raob.cdl.  The pqact.conf entry for
ua2nc will have to be modified to use raob.cdl instead of ua.cdl.  The ua.cdl
is still included in the release as a reference, BUT it will not work with
current version of ua2nc. _________________ ______________________________________________________
2.3.6                   y2k fixes in all the perl decoders.
Upperair decoder now uses the awips cdl, called raob.cdl, changed upperair/Makefile.in to include raob.cdl, modified test.pl for upperair. grib1.h was
                       modified to accommodate large products.  ruc2.cdl was
                        modifies for new variables, ie ssrun.


The release is available via ftp:

ftp ftp.unidata.ucar.edu
cd pub/decoders
get decoders.tar.Z

Robb...


==============================================================================
Robb Kambic                                Unidata Program Center
Software Engineer III                      Univ. Corp for Atmospheric Research
rkambic@xxxxxxxxxxxxxxxx                   WWW: http://www.unidata.ucar.edu/
==============================================================================